//* SUNLIGHT SETTINGS *//
seta r_lightTweakSunColor "1 0.8 0.4 1"
seta r_lightTweakSuncolor "0.3 0.25 0.2 0"
seta r_lightTweaksunlight "1.4"
//* GLOW SETTUNGS *//
seta r_glowUseTweaks "1"
seta r_glowTweakEnable "1"
seta r_glowTweakBloomCutoff "1"
seta r_glowtweakbloomintensity0 "1"
seta r_glowTweakradius0 "32"
seta r_glow_allowed "1"
seta r_glow_enable "1"
//* FILMTWEAK SETTINGS *//
seta r_filmTweakEnable "1"
seta r_filmUseTweaks "1"
seta r_filmTweakBrightness "0.0"
seta r_filmTweakContrast "1.3"
seta r_filmTweakDesaturation "0.2"
seta r_filmTweakLightTint "1.45 1.6 1.6"
seta r_filmTweakdarkTint "0.6 0.7 1.2"
//* KILLFEED SETTINGS *//
seta g_TeamColor_Allies "1 0.703 0 1"
seta g_TeamColor_Axis "1 1 1 1"
//* OTHER SETTINGS *//
seta cg_chatTime "0"
seta cg_descriptiveText "0"
seta cg_drawBreathHint "0"
seta cg_drawCrosshair "0"
seta cg_drawCrosshairNames "0"
seta cg_drawFPS "Off"
seta cg_drawFPSLabels "0"
seta cg_drawFriendlyNames "0"
seta cg_drawLagometer "0"
seta cg_drawMantleHint "0"
seta cg_drawSnapshot "0"
seta cg_fov "80"
seta cg_fovScale "1.125"
seta cl_forceavidemo "1"
seta hud_enable "0"
seta r_colormap "1"
seta r_detail "1"
seta r_specularmap "1"
seta r_normalmap "1"
seta r_aasamples "16"
seta r_aaalpha "2"
seta r_texfilteranisomax "16"
seta r_texfilteranisomin "16"
seta cg_blood "1"
seta cg_brass "1"
seta r_drawDecals "1"
seta r_drawSun "1"
seta r_drawWater "1"
seta r_specular "1"
seta r_zfeather "1"
seta fx_enable "1"
seta fx_marks "1"
seta fx_marks_ents "1"
seta fx_marks_smodels "1"
seta fx_vismintracedist "1000"
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"
seta r_forceLod "0"
seta r_polygonoffsetbias "-1"
seta r_polygonoffsetscale "-1"
seta sm_polygonOffsetScale "2"
seta sm_polygonOffsetBias "0.5"
seta sm_sunSampleSizeNear "1"
seta sm_enable "1"
seta r_specularcolorscale "8"
seta waypointOffscreenPointerDistance "0.001"
seta waypointOffscreenPointerWidth "0.01"
seta waypointOffscreenPointerHeight "0.01"
seta waypointIconWidth "0.01"
seta waypointIconHeight "0.01"
seta ui_hud_hardcore "1"